body{
  font-family: "Poppins", sans-serif;
}
body.navbar-fixed {
    padding-top: 0;
}
*{
    /*border: 1px solid #ff00002e;*/
}
#masthead,
#FooterFrase {
    display: none;
}

html,
#page{
    background: black;
}

.text-red{
    color: #E20613;
}
.fgradientblack{
    background: #313131;
    background: linear-gradient(122deg,rgba(49, 49, 49, 1) 38%, rgba(21, 21, 21, 1) 73%);
}
.fgradientred1{
    background: #E20613;
    background: linear-gradient(90deg,rgba(226, 6, 19, 1) 0%, rgba(159, 25, 21, 1) 100%);
}

.fgradientred2{
    background: #E20613;
    background: linear-gradient(270deg,rgba(226, 6, 19, 1) 0%, rgba(159, 25, 21, 1) 100%);
}


#HIP-Hero{
    background-color: black;
    position: relative;
    overflow: hidden;
}

.HipHeroDeco1{
    /*background-image: url(pics/hip-bg.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;*/
}
.HipHeroDeco2{
    /*background-image: url(pics/hip-bg-2.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: contain;*/
}
.float-botella-1 img,
.float-botella-2 img{
    width: 100%;
}
.float-botella-1,
.float-botella-2{
    position: absolute;
    top: 0;
    width: 200px;
}
.float-botella-1{
    width: 210px;
    left: -50px;
    left: -120px;
    top: 190px;
}
.float-botella-2{
    right: -100px;
    right: -120px;
    width: 210px;
    top: 30px;
}


#Box6{
    border-top: 2px solid #525252;
    background: #0A0A0A;
    background: linear-gradient(270deg,rgba(10, 10, 10, 1) 0%, rgba(46, 46, 46, 1) 40%, rgba(10, 10, 10, 1) 100%);
}

.row-duo-bot a{
    display: inline-block;
    color: #fff;
    border: 2px solid white;
    background-color: transparent;
}
#flush-headingOne .accordion-button.collapsed {
    display: inline-block;
    color: #fff;
    border: 2px solid white;
    background-color: transparent;
    background-image: url(pics/acordeon-open-white.png);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center right 18px;
}

/*//////////////////////////////////*/
/*//////////////////////////////////*/
/*//////////////////////////////////*/
.logo-hip-bezoya{
    width: 340px;
    margin-bottom: 36px;
}
.tipo-1{
    text-transform: uppercase;
    line-height: 120%;
    font-weight: 600;
    font-size: 18px;
    font-size: 22px;
    font-size: 26px;
    margin-bottom: 16px;
}
.tipo-2{
    line-height: 120%;
    font-weight: 500;
    font-size: 15px;
    font-size: 20px;
    color: darkgray
}
.tipo-3{
    line-height: 120%;
    font-weight: 400;
    font-size: 13px;
    color: darkgray
}

.participaBot{
    /*display: inline-block;*/
    border: 2px solid #595959;
    font-size: 17px;
    padding: 6px 50px 6px 40px;
    border-radius: 20px;
    background-image: url(pics/arrow-participa.png);
    background-repeat: no-repeat;
    background-position: center right 14px;
    background-size: 11px;
    transition: all .2s ease;
    cursor: pointer;
}
.participaBot:hover{
    background-color: #222;
    border-color: #919191;
}

.HIP-destacado-text{
    background: red;
    background: #E20613;
    background: linear-gradient(270deg,rgba(226, 6, 19, 1) 0%, rgba(159, 25, 21, 1) 100%);
    padding: 8px 20px;
    display: inline-block;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 16px;
}
.big-text{
    display: inline-block;
    font-weight: 700;
    font-size: 38px;
    font-size: 54px;
    margin-right: 10px;
    line-height: 100%;
}
.mini-text{
    display: inline-block;
    line-height: 110%;
    font-weight: 600;
    font-size: 14px;
    font-size: 17px;
    text-align: left;
}
.participaBot{
    /*display: none;*/
}

@media screen and (max-width: 1400px) {
    .logo-hip-bezoya{width: 280px;margin-bottom: 36px;}
    .tipo-1{font-size: 22px}
    .big-text{font-size: 46px}
    .mini-text{font-size: 16px}
    
    .container, .container-lg, .container-md, .container-sm {
        max-width: 100%;
    }
}

@media screen and (max-width: 980px) {
    .participaBot{
        /*display: inline-block;*/
    }
    .HipHeroDeco1,.HipHeroDeco2{
        background-image:none;
    }
    .hip-bezoya-zoom,
    .FormStepsWrap{
        width: 80%;
        margin: 0 10%;
    }
    .FormStepsWrap{
        margin-bottom: 30px;
        margin-top: 0;
    }

}

@media screen and (max-width: 768px) {
    
    .logo-hip-bezoya {
        width: 230px;
        margin-bottom: 26px;
    }
    
    .float-botella-1 {
        width: 136px;
        left: -50px;
        left: -90px;
        top: 50px;
    }
    .float-botella-2 {
        right: -85px;
        width: 130px;
    }
    .hip-bezoya-zoom,
    .FormStepsWrap{
        width: 100%;
        margin: 0;
    }
    
    .float-botella-1 img{
        transform: rotate(8deg) translate(17px, 2px);
    }
    .float-botella-2 img {
        transform: rotate(359deg) translate(-15px, 15px);
    }
    
}